@import '@/assets/scss/style'

.page
    padding-bottom: 50px

    &__subtitle
        font-size: 20px !important
        font-weight: bold
        @include media-breakpoint-down(md)
            font-size: 18px !important
        @include media-breakpoint-down(sm)
            font-size: 16px !important

    &__title
        font-size: 30px !important
        @include media-breakpoint-down(md)
            font-size: 24px !important
        @include media-breakpoint-down(sm)
            font-size: 20px !important

.loader
    color: color("brand")
    text-align: center
    margin: auto
    font-size: 56px
